uuid: ad24f0d5-92f2-43e3-8bc7-614fe98d4d00
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_book_report
    - taxonomy.vocabulary.topics
id: node.ct_book_report.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_book_report
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
